#\u7C7B\u5FC5\u987B implements org.quartz.Job
#\u5728\u7EBFcron\u751F\u6210\u5668\uFF1Ahttp://cron.qqe2.com/

# \u7981\u8A00\u81EA\u52A8\u89E3\u7981\u5904\u7406
org.tio.sitexxx.im.server.timetask.GroupForbiddenJob = 4/30 * * * * ?

# \u97F3\u89C6\u9891\u901A\u8BDD\uFF0C\u54CD\u5E94\u8D85\u65F6\u68C0\u67E5\u4EFB\u52A1
org.tio.sitexxx.im.server.timetask.WxCallRespTimeoutJob = 0/5 * * * * ?

#\u5904\u7406\u8D85\u51FA\u4F1A\u8BDD\u5217\u8868\u7684\u4F1A\u8BDD
org.tio.sitexxx.im.server.timetask.HideLimitChatJob = 36 3/5 * * * ?